{
  "paths": [
    {
      "_path": "R/library/dendsort/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "fa46e27881a36962ac4daaf692642d7dd668bee4f111719afb38e316bd219f70",
      "size_in_bytes": 1205
    },
    {
      "_path": "R/library/dendsort/INDEX",
      "path_type": "hardlink",
      "sha256": "9eba0ddf404824bb40bfe4331e10a451f7c72f36ce8579f81aef52d1492ad5b3",
      "size_in_bytes": 357
    },
    {
      "_path": "R/library/dendsort/MD5",
      "path_type": "hardlink",
      "sha256": "9bce0451935701e57fa536bf764609f28fb8d69d1545b319fee80baf6071a255",
      "size_in_bytes": 2219
    },
    {
      "_path": "R/library/dendsort/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "fecb213889588b782055cdcfe35ca3bf0b25c1a922a6f2c059da8c01094e74fb",
      "size_in_bytes": 678
    },
    {
      "_path": "R/library/dendsort/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "9ca24b787e82ee453ea752395e4029a6fcb18df6464eb4dff068deff9e23137b",
      "size_in_bytes": 167
    },
    {
      "_path": "R/library/dendsort/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/dendsort/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "362b1f67a8b3ffd2cc79059b29da3e5828d21816c37b0a85709f08aff0571dd5",
      "size_in_bytes": 645
    },
    {
      "_path": "R/library/dendsort/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "e06b5b4bd3c5d47160a4ed98af7b3e708a94646aed7599043bc0bebbb0c11d3e",
      "size_in_bytes": 232
    },
    {
      "_path": "R/library/dendsort/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "8a19ca471a01aa3a2257d3fd2a96655f8c1e2503d0517643cc7a83bcfdb0ed27",
      "size_in_bytes": 288
    },
    {
      "_path": "R/library/dendsort/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "9219dc0a306cb97d9fab7bcbe0467d3ebe2e6d1e58e0c543fdbe779f64a78704",
      "size_in_bytes": 1075
    },
    {
      "_path": "R/library/dendsort/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "08823cfc93d8a823c8246fa53177064d11ab861bb34e47a76f1897d8dc485bad",
      "size_in_bytes": 232
    },
    {
      "_path": "R/library/dendsort/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "334be3b27dc8827a2bfa0c6a51dbd406fa149e4df67ef999629757526634c357",
      "size_in_bytes": 306
    },
    {
      "_path": "R/library/dendsort/R/dendsort",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/dendsort/R/dendsort.rdb",
      "path_type": "hardlink",
      "sha256": "526b3af36e7d0663ef7555922730d810c5584d5f6dff9d91aedfdc4981e2c19a",
      "size_in_bytes": 5505
    },
    {
      "_path": "R/library/dendsort/R/dendsort.rdx",
      "path_type": "hardlink",
      "sha256": "855f2b462fd36f1a5f18abfa8374facfa62a2f86bb27a98a0c66c80a7e8e818e",
      "size_in_bytes": 380
    },
    {
      "_path": "R/library/dendsort/data/sample_tcga.rda",
      "path_type": "hardlink",
      "sha256": "c12cf5bf094b6d9a883f0e8bc0dcdc535f35eefa040b638ed1b31e9dbd20da33",
      "size_in_bytes": 33830
    },
    {
      "_path": "R/library/dendsort/doc/example_figures.R",
      "path_type": "hardlink",
      "sha256": "e4962a1163c403c4f3ebe0de6d8e00f105e9af71ce07061350242d1e6eb277f7",
      "size_in_bytes": 7569
    },
    {
      "_path": "R/library/dendsort/doc/example_figures.Rmd",
      "path_type": "hardlink",
      "sha256": "23926b9ff779b8e20d4b04435786ada7c91cd2d7033f37538ab5cba5ed2892fb",
      "size_in_bytes": 9740
    },
    {
      "_path": "R/library/dendsort/doc/example_figures.html",
      "path_type": "hardlink",
      "sha256": "ef34ef75219ef7d4feb687a3d076bdea6a02c80d53a7c08115a59d7e5654747c",
      "size_in_bytes": 715331
    },
    {
      "_path": "R/library/dendsort/doc/index.html",
      "path_type": "hardlink",
      "sha256": "b22ff2b9853b4d34af3ef1f0a607c35c64fa215ca022f522e6a2951ff5471e00",
      "size_in_bytes": 1431
    },
    {
      "_path": "R/library/dendsort/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "17f813a36f7f51a1061bc860c0eb1095101acb040498c9d85cb045be1754b22e",
      "size_in_bytes": 288
    },
    {
      "_path": "R/library/dendsort/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "77dc09d8cca92fc573d2ead6779c69932a71c1648f473996bfcdf378eb165276",
      "size_in_bytes": 161
    },
    {
      "_path": "R/library/dendsort/help/dendsort.rdb",
      "path_type": "hardlink",
      "sha256": "d95c04ff318cc36f294253b24264b79c22d298f29e70a1668b707a62d41ee0da",
      "size_in_bytes": 18411
    },
    {
      "_path": "R/library/dendsort/help/dendsort.rdx",
      "path_type": "hardlink",
      "sha256": "4fdbcc31f5baf6daaa39d502dac41ad10f5402495f7944435c6c55672976cb8b",
      "size_in_bytes": 378
    },
    {
      "_path": "R/library/dendsort/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "88b82fb9b1d9d6e491df4f356d4a17ff568150d25612be10c1bcace7caa91407",
      "size_in_bytes": 221
    },
    {
      "_path": "R/library/dendsort/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "2797452a5ef15fb3a2395b483bc828765a86d170efd2cc926b8804a542df4b4b",
      "size_in_bytes": 1585
    },
    {
      "_path": "R/library/dendsort/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/dendsort/html/cal_length.html",
      "path_type": "hardlink",
      "sha256": "588e62df89f21358f2968fae60d1ab5473429ff4030a6aa4dbf339b2c7340a2d",
      "size_in_bytes": 2572
    },
    {
      "_path": "R/library/dendsort/html/cal_node_limit.html",
      "path_type": "hardlink",
      "sha256": "99708416336bb2794885f461d90d5fed9fba4ed78143cd8ad75f697a5ed2736d",
      "size_in_bytes": 2035
    },
    {
      "_path": "R/library/dendsort/html/cal_total_length.html",
      "path_type": "hardlink",
      "sha256": "95db0f30fe75e6d98ae9f7e3fb565aa9b9f0c143dfbd7e37124feef7e51d1661",
      "size_in_bytes": 1753
    },
    {
      "_path": "R/library/dendsort/html/dendsort-package.html",
      "path_type": "hardlink",
      "sha256": "f8d5fc64e7420624e6034cff2e9cee81f18ba2f780567d034c9086bb5b8afbce",
      "size_in_bytes": 1553
    },
    {
      "_path": "R/library/dendsort/html/dendsort.html",
      "path_type": "hardlink",
      "sha256": "cea1b09ec8859a89a496ae707e2eb60b91b23e8f11c7eea81fc2172275c7739e",
      "size_in_bytes": 2741
    },
    {
      "_path": "R/library/dendsort/html/sample_tcga.html",
      "path_type": "hardlink",
      "sha256": "92248e9eaf4ee45ddcabd72e295c49abb6d3a1cd51f8d343d58c82b282dc8b51",
      "size_in_bytes": 1602
    },
    {
      "_path": "R/library/dendsort/html/sort_average.html",
      "path_type": "hardlink",
      "sha256": "783e3e23566537d1483027cd3c3907d0328ce43db5007974a755406b7738c337",
      "size_in_bytes": 2300
    },
    {
      "_path": "R/library/dendsort/html/sort_average_r.html",
      "path_type": "hardlink",
      "sha256": "40ae1513b15bcdf91c6d18d9353c9ee051cf419521e104793f376e03cb6f020c",
      "size_in_bytes": 2333
    },
    {
      "_path": "R/library/dendsort/html/sort_smallest.html",
      "path_type": "hardlink",
      "sha256": "0297b75a9dd51a4eb3bbd453a5d62e7689bd18d8a0107b1e53df31d628f79d16",
      "size_in_bytes": 2263
    },
    {
      "_path": "R/library/dendsort/html/sort_smallest_r.html",
      "path_type": "hardlink",
      "sha256": "eacd044f46825bb7bcdaefc210f9e64b43958e8394c5a4098cb611b488a8c542",
      "size_in_bytes": 2295
    },
    {
      "_path": "R/library/dendsort/tests/test-dendsort.R",
      "path_type": "hardlink",
      "sha256": "dd6a76afeb08a0e7149bcfc88a402e030d3b0b6788a9e11a117d8e1dd3b7b45c",
      "size_in_bytes": 413
    },
    {
      "_path": "R/library/dendsort/tests/test-sort_average.R",
      "path_type": "hardlink",
      "sha256": "bc4fbdc49c0ee1508e79ce8ee013a8bf0ac45ed3f99c6d87a820debd0efa639c",
      "size_in_bytes": 393
    },
    {
      "_path": "R/library/dendsort/tests/test-sort_average_r.R",
      "path_type": "hardlink",
      "sha256": "5ba83435b922920ccbd7bd7bfc3403b4c6ace7fb341f8d543624e747884a8a18",
      "size_in_bytes": 395
    },
    {
      "_path": "R/library/dendsort/tests/test-sort_smallest.R",
      "path_type": "hardlink",
      "sha256": "019da8645eb88ae2d2177af83358fc1e106cd7cd5e8a15294c01cd21e088e21a",
      "size_in_bytes": 394
    },
    {
      "_path": "R/library/dendsort/tests/test-sort_smallest_r.R",
      "path_type": "hardlink",
      "sha256": "8e66ff9428256e0105378de3c7d4ab6a92ec84e6118bd4f514b88c36cd492639",
      "size_in_bytes": 396
    }
  ],
  "paths_version": 1
}